{% if list == 'servers' %}
    <div class=title>{{lang.ord_index_t1}}</div>
    {% for mm in data %}
        <a id="{{mm.id}}" class="link" href="?type={{id}}&server={{mm.id}}"><span class="icon"><i class="fas fa-server"></i></span> {{mm.name}} <span class=c>{{mm.count}}</span></a>
    {% endfor %}
{% elseif list == 'tarifs' %}
    {% for mm in data %}
        <div class=title2>{{mm.name}}</div>
        <div class=mess>
    {% if mm.desc == NULL %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft1}}<br>{% endif %}
    {% if mm.desc.users %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft9}}: <b>{{mm.desc.users}} шт.</b><br>{% endif %}
    {% if mm.desc.disk %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft2}}: <b>{{mm.desc.disk}} MB</b><br>{% endif %}
    {% if mm.desc.www %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft3}}: <b>{{mm.desc.www}} шт.</b><br>{% endif %}
    {% if mm.desc.ftp %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft4}}: <b>{{mm.desc.ftp}} шт.</b><br>{% endif %}
    {% if mm.desc.db %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft5}}: <b>{{mm.desc.db}} шт.</b><br>{% endif %}
    {% if mm.desc.domain %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft6}}: <b>{{mm.desc.domain}} шт.</b><br>{% endif %}
    {% if mm.desc.mail %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft7}}: <b>{{mm.desc.mail}} шт.</b><br>{% endif %}
    {% if mm.desc.vcpu %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft10}}: <b>{{mm.desc.vcpu}} %</b><br>{% endif %}
    {% if mm.desc.vram %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft11}}: <b>{{mm.desc.vram}} MB</b><br>{% endif %}
    
    {% if mm.desc.cpu %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft12}}: <b>{{mm.desc.cpu}} </b><br>{% endif %}
    {% if mm.desc.ram %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft13}}: <b>{{mm.desc.ram}} </b><br>{% endif %}
    {% if mm.desc.hdd %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft14}}: <b>{{mm.desc.hdd}} </b><br>{% endif %}
    {% if mm.desc.eth %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft15}}: <b>{{mm.desc.eth}} </b><br>{% endif %}
    {% if mm.desc.panel %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft16}}: <b>{{mm.desc.panel}} </b><br>{% endif %}
    {% if mm.desc.os %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft17}}: <b>{{mm.desc.os}} </b><br>{% endif %}
    {% if mm.desc.location %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.ord_index_ft18}}: <b>{{mm.desc.location}} </b><br>{% endif %}
    {% if mm.mm.desc.zone %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.tld_t1}}: <b>{{mm.mm.desc.zone}}</b><br>{% endif %}
    {% if mm.mm.desc.regcost %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.tld_t2}}: <b>{{mm.mm.desc.regcost}} {{mm.mm.desc.currency}}</b><br>{% endif %}
    {% if mm.mm.desc.renewcost %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.tld_t3}}: <b>{{mm.mm.desc.renewcost}} {{mm.mm.desc.currency}}</b><br>{% endif %}
        {% if mm.manual_moderation %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.orders_infinity_warning_m}}<br>{% endif %}
        {% if mm.eternal_service %}<span class="icon"><i class="fas fa-angle-right" ></i></span> {{lang.orders_infinity_one_pay_p}}<br>{% endif %}
    </div>
    {% if mm.eternal_service == 1 and  mm.block_a_monthly_payment == 1 %}
        <a id="{{mm.id}}" class="link" href="buy.php?id={{mm.id}}"><span class="icon"><i class="fas fa-shopping-cart" style="width: 16px;"></i></span> {{lang.ord_index_ft8}} {{mm.bits_eternal}} {{lang.bits}} {{lang.orders_infinity_one_pay}}</a>
    {% elseif mm.eternal_service == 1 and  mm.block_a_monthly_payment == 0 %}
        <a id="{{mm.id}}" class="link" href="buy.php?id={{mm.id}}"><span class="icon"><i class="fas fa-shopping-cart" style="width: 16px;"></i></span> {{lang.ord_index_ft8}} {{mm.bits}} {{lang.bits}} {{lang.w_else}} {{mm.bits_eternal}} {{lang.bits}} {{lang.orders_infinity_one_pay}}</a>
    {% elseif mm.eternal_service == 0 and  mm.block_a_monthly_payment == 0 %}
        <a id="{{mm.id}}" class="link" href="buy.php?id={{mm.id}}"><span class="icon"><i class="fas fa-shopping-cart" style="width: 16px;"></i></span> {{lang.ord_index_ft8}} {{mm.bits}} {{lang.bits}}</a>
    {% else %}
        
    {% endif %}
        <div style="margin-bottom:10px;"></div>
    {% endfor %}
{% endif %}