-- MySQL dump 10.14  Distrib 5.5.68-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: onxost
-- ------------------------------------------------------
-- Server version	5.5.68-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `avenax_payment`
--

DROP TABLE IF EXISTS `avenax_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `avenax_payment` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL DEFAULT '0',
  `amount` int(10) unsigned NOT NULL DEFAULT '0',
  `time_buy` int(10) unsigned NOT NULL DEFAULT '0',
  `type_buy` varchar(25) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `avenax_payment`
--

LOCK TABLES `avenax_payment` WRITE;
/*!40000 ALTER TABLE `avenax_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `avenax_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bill_pays`
--

DROP TABLE IF EXISTS `bill_pays`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bill_pays` (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `time` int(12) NOT NULL,
  `user_id` int(255) NOT NULL,
  `amount` int(12) NOT NULL,
  `payment` char(250) NOT NULL,
  `time_pay` int(12) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `bill_pays_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bill_pays`
--

LOCK TABLES `bill_pays` WRITE;
/*!40000 ALTER TABLE `bill_pays` DISABLE KEYS */;
INSERT INTO `bill_pays` VALUES (1,1669106366,3,50,'',0);
/*!40000 ALTER TABLE `bill_pays` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modules_chat`
--

DROP TABLE IF EXISTS `modules_chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modules_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` text NOT NULL,
  `reply` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modules_chat`
--

LOCK TABLES `modules_chat` WRITE;
/*!40000 ALTER TABLE `modules_chat` DISABLE KEYS */;
INSERT INTO `modules_chat` VALUES (1,3,'Привет',NULL,1669106520);
/*!40000 ALTER TABLE `modules_chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modules_news`
--

DROP TABLE IF EXISTS `modules_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modules_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `txt` varchar(5000) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modules_news`
--

LOCK TABLES `modules_news` WRITE;
/*!40000 ALTER TABLE `modules_news` DISABLE KEYS */;
INSERT INTO `modules_news` VALUES (3,'Стадия разработки!','Здравствуйте, хостинг находится на стадии разработки. Планируем множество различных модулей и сервисов для удобного пользования хостингом. Вы уже можете стать нашим клиентом, по очень заманчивым расценкам. Мы работаем только со своими серверами, то есть вы можете быть уверены в качестве наших услуг!',1553808433,1);
/*!40000 ALTER TABLE `modules_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orders` (
  `oid` int(255) NOT NULL AUTO_INCREMENT,
  `uid` int(255) NOT NULL,
  `nametar` varchar(255) NOT NULL,
  `data` varchar(255) NOT NULL,
  `status` int(255) NOT NULL DEFAULT '0',
  `time` int(255) NOT NULL,
  `bits` float(255,2) NOT NULL DEFAULT '0.00',
  `l_s` int(255) NOT NULL DEFAULT '0',
  `infinity` int(1) NOT NULL DEFAULT '0' COMMENT 'Вечная услуга',
  PRIMARY KEY (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servers` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `order_init` varchar(255) NOT NULL DEFAULT 'ro',
  `type` int(255) NOT NULL DEFAULT '1',
  `url` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL DEFAULT '111.222.222.111',
  `login` varchar(255) NOT NULL,
  `pwd` varchar(255) NOT NULL,
  `notify` varchar(255) NOT NULL DEFAULT 'eyJ0eXBlIjoibm9uZSIsIm1zZyI6IiJ9',
  `texzone` varchar(255) NOT NULL DEFAULT 'testdomain.ru',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servers`
--

LOCK TABLES `servers` WRITE;
/*!40000 ALTER TABLE `servers` DISABLE KEYS */;
INSERT INTO `servers` VALUES (1,'Россия, Махачкала | ISPManager 5','isp5mgr',1,'https://onxost.ru:1500/ispmgr','185.126.180.183','root','TEs3ZFR2UE4=','eyJ0eXBlIjoibm9uZSIsIm1zZyI6IiJ9','onxost.ru');
/*!40000 ALTER TABLE `servers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tarifs`
--

DROP TABLE IF EXISTS `tarifs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tarifs` (
  `tid` int(25) NOT NULL AUTO_INCREMENT,
  `sid` int(255) NOT NULL,
  `namepack` varchar(255) NOT NULL,
  `deskpack` text NOT NULL,
  `preset` varchar(255) NOT NULL,
  `bits` float(255,2) NOT NULL DEFAULT '0.00',
  `bits_eternal` float(255,2) NOT NULL DEFAULT '0.00' COMMENT 'Цена за вечную услугу',
  `eternal_service` int(1) NOT NULL DEFAULT '0' COMMENT 'Вечная услуга',
  `manual_moderation` int(1) NOT NULL DEFAULT '0' COMMENT 'Ручная модерация',
  `block_a_monthly_payment` int(1) NOT NULL DEFAULT '0' COMMENT 'Заблокировать месячную оплату',
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tarifs`
--

LOCK TABLES `tarifs` WRITE;
/*!40000 ALTER TABLE `tarifs` DISABLE KEYS */;
INSERT INTO `tarifs` VALUES (1,1,'OnXost-V1','eyJkaXNrIjoiMTAyNCIsInd3dyI6ItCx0LXQt9C70LjQvNC40YIiLCJmdHAiOiLQsdC10LfQu9C40LzQuNGCIiwiZGIiOiLQsdC10LfQu9C40LzQuNGCIiwiZG9tYWluIjoi0LHQtdC30LvQuNC80LjRgiIsIm1haWwiOiLQsdC10LfQu9C40LzQuNGCIn0=','onxostv1',50.00,0.00,0,0,0);
/*!40000 ALTER TABLE `tarifs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets_cat`
--

DROP TABLE IF EXISTS `tickets_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tickets_cat` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name_tc` varchar(255) NOT NULL,
  `adm_us` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Категории тикетов';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets_cat`
--

LOCK TABLES `tickets_cat` WRITE;
/*!40000 ALTER TABLE `tickets_cat` DISABLE KEYS */;
INSERT INTO `tickets_cat` VALUES (1,'Отдел по платежам',1),(2,'Отдел по борьбе с нарушителями',1),(3,'Технические вопросы',2),(4,'Жалобы и предложения',1);
/*!40000 ALTER TABLE `tickets_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets_list`
--

DROP TABLE IF EXISTS `tickets_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tickets_list` (
  `tid` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `uid` int(255) NOT NULL,
  `time` int(255) NOT NULL,
  `department` int(255) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets_list`
--

LOCK TABLES `tickets_list` WRITE;
/*!40000 ALTER TABLE `tickets_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `tickets_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets_mess`
--

DROP TABLE IF EXISTS `tickets_mess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tickets_mess` (
  `tcid` int(255) NOT NULL AUTO_INCREMENT,
  `tid` int(255) NOT NULL,
  `uid` int(255) NOT NULL,
  `mess` text NOT NULL,
  `time` int(255) NOT NULL,
  `read_mess` int(255) NOT NULL,
  PRIMARY KEY (`tcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets_mess`
--

LOCK TABLES `tickets_mess` WRITE;
/*!40000 ALTER TABLE `tickets_mess` DISABLE KEYS */;
/*!40000 ALTER TABLE `tickets_mess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tld24_oblast`
--

DROP TABLE IF EXISTS `tld24_oblast`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tld24_oblast` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tld24_oblast`
--

LOCK TABLES `tld24_oblast` WRITE;
/*!40000 ALTER TABLE `tld24_oblast` DISABLE KEYS */;
INSERT INTO `tld24_oblast` VALUES (1,'Адыгея'),(2,'Алтай'),(3,'Башкортостан'),(4,'Бурятия'),(5,'Дагестан'),(6,'Ингушетия'),(7,'Кабардино-Балкария'),(8,'Калмыкия'),(9,'Карачаево-Черкессия'),(10,'Карелия'),(11,'Коми'),(12,'Марий Эл'),(13,'Мордовия'),(14,'Саха'),(15,'Северная Осетия-Алания'),(16,'Татарстан'),(17,'Тыва'),(18,'Удмуртия'),(19,'Хакасия'),(20,'Чечня'),(21,'Чувашия'),(22,'Алтайский край'),(23,'Забайкальский край'),(24,'Камчатский край'),(25,'Краснодарский край'),(26,'Красноярский край'),(27,'Пермский край'),(28,'Приморский край'),(29,'Ставропольский край'),(30,'Хабаровский край'),(31,'Ненецкий АО'),(32,'Ханты-Мансийский АО'),(33,'Чукотский АО'),(34,'Ямало-Ненецкий АО'),(35,'Амурская обл.'),(36,'Архангельская обл.'),(37,'Астраханская обл.'),(38,'Белгородская обл.'),(39,'Брянская обл.'),(40,'Владимирская обл.'),(41,'Волгоградская обл.'),(42,'Вологодская обл.'),(43,'Воронежская обл.'),(44,'Еврейская автономная обл.'),(45,'Ивановская обл.'),(46,'Иркутская обл.'),(47,'Калининградская обл.'),(48,'Калужская обл.'),(49,'Кемеровская обл.'),(50,'Кировская обл.'),(51,'Костромская обл.'),(52,'Курганская обл.'),(53,'Курская обл.'),(54,'Ленинградская обл.'),(55,'Липецкая обл.'),(56,'Магаданская обл.'),(57,'Москва'),(58,'Московская обл.'),(59,'Мурманская обл.'),(60,'Нижегородская обл.'),(61,'Новгородская обл.'),(62,'Новосибирская обл.'),(63,'Омская обл.'),(64,'Оренбургская обл.'),(65,'Орловская обл.'),(66,'Пензенская обл.'),(67,'Псковская обл.'),(68,'Ростовская обл.'),(69,'Рязанская обл.'),(70,'Самарская обл.'),(71,'Саратовская обл.'),(72,'Сахалинская обл.'),(73,'Свердловская обл.'),(74,'Смоленская обл.'),(75,'Тамбовская обл.'),(76,'Тверская обл.'),(77,'Томская обл.'),(78,'Тульская обл.'),(79,'Тюменская обл.'),(80,'Ульяновская обл.'),(81,'Челябинская обл.'),(82,'Ярославская обл.');
/*!40000 ALTER TABLE `tld24_oblast` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tld24_profile`
--

DROP TABLE IF EXISTS `tld24_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tld24_profile` (
  `pid` int(255) NOT NULL AUTO_INCREMENT,
  `uid` int(255) NOT NULL,
  PRIMARY KEY (`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tld24_profile`
--

LOCK TABLES `tld24_profile` WRITE;
/*!40000 ALTER TABLE `tld24_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `tld24_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `login` varchar(255) NOT NULL,
  `ps` varchar(255) NOT NULL,
  `prv` int(1) NOT NULL DEFAULT '1',
  `email` varchar(255) NOT NULL,
  `bits` float(255,2) NOT NULL DEFAULT '0.00',
  `lang` varchar(255) NOT NULL DEFAULT 'ru',
  `tpl` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) NOT NULL,
  `surname` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'pimnik98','5e0f5789454f85e295e4226007649a16',3,'nikita.piminoff@yandex.ru',0.00,'ru','default','',''),(2,'testing','072d93f68656f9d4c8463eb5322e432c',1,'ntbtv@yandex.ru',0.00,'ru','default','',''),(3,'test0','3859f573f9c97f843b0fe8ae7de66b1a',1,'admin@h1w.ru',0.00,'ru','default','','');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wcore_mmenu`
--

DROP TABLE IF EXISTS `wcore_mmenu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wcore_mmenu` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icon` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL DEFAULT 'empty.png',
  `count_table` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wcore_mmenu`
--

LOCK TABLES `wcore_mmenu` WRITE;
/*!40000 ALTER TABLE `wcore_mmenu` DISABLE KEYS */;
INSERT INTO `wcore_mmenu` VALUES (1,'Новости','rss','/modules/news/','modules_news'),(4,'Гостевая книга','pencil-alt','/modules/guest/index.php','modules_chat'),(5,'Связь с главным администратором','at','/modules/page.php?page=contacts',''),(6,'Конфигурация серверов','server','/modules/page.php?page=servers',''),(7,'Правила хостинга','question-circle','/modules/page.php?page=rules','');
/*!40000 ALTER TABLE `wcore_mmenu` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-22 21:16:44
