{% if act == 'info' %}
    <div class=title>{{lang.adm_server_info}}</div>
    <div class=mess>
        {{lang.adm_serv_id}}: <b>{{data.id}}</b><br> 
        {{lang.adm_serv_name}}: <b>{{data.name}}</b><br> 
        {{lang.adm_serv_order_init}}: <b>{{data.order_init}}</b><br> 
        {{lang.adm_serv_type}}: <b>{{data.type_n}}</b><br> 
        {{lang.adm_serv_ip}}: <b>{{data.ip}}</b><br> 
        {{lang.adm_serv_texzone}}: <b>{{data.texzone}}</b><br> 
        {{lang.adm_serv_count_orders}}: <b>{{data.count_orders}}</b><br> 
        {{lang.adm_serv_count_tarifs}}: <b>{{data.count_tarifs}}</b><br> 
    </div>
    <a href="?id={{data.id}}&act=check" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.adm_serv_button3}}</a>
    <a href="?id={{data.id}}&act=edit" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.adm_serv_button1}}</a>
    <a href="?id={{data.id}}&act=delete" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.adm_serv_button2}}</a>
    <div style="margin-bottom:10px;"></div>
	<a href="?" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.back}}</a>
{% elseif act == 'create' %}
	<div class=title>{{lang.adm_serv_add_server}}</div>
		<div class="mess"><form method="POST">
		<input type="hidden" value="{{crfs}}" name="csrf">
		{{lang.adm_serv_name}}:<br> <input type="name" name="name" value=""><br> 
        {{lang.adm_serv_order_init}}:<br> <input type="name" name="order_init" value=""><br> 
        {{lang.adm_serv_type}}:<br><select name="type">
		{% for mm in type_list %}
			<option value="{{mm.id}}">{{mm.name}}</option>
		{% endfor %}
		</select><br> 
		{{lang.adm_serv_url}}:<br> <input type="name" name="url" value=""><br> 
		{{lang.adm_serv_login}}:<br> <input type="name" name="login" value=""><br> 
		{{lang.adm_serv_pwd}}:<br> <input type="name" name="pwd" value=""><br> 
		{{lang.adm_serv_ip}}:<br> <input type="name" name="ip" value=""><br> 
        {{lang.adm_serv_texzone}}: <input type="name" name="texzone" value=""></b><br>
		<input type="submit" name="ok" value="{{lang.W_create}}">
		
		</form></div> 
		<a href="?" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.back}}</a>
{% elseif act == 'edit' %}
	<div class=title>{{lang.adm_serv_edit_server}}</div>
	<div class="mess"><form method="POST">
		<input type="hidden" value="{{crfs}}" name="csrf">
		{{lang.adm_serv_name}}:<br> <input type="name" name="name" value="{{data.name}}"><br> 
        {{lang.adm_serv_order_init}}:<br> <input type="name" name="order_init" value="{{data.order_init}}"><br> 
        {{lang.adm_serv_type}}:<br><select name="type">
		{% for mm in type_list %}
			<option value="{{mm.id}}" {% if data.type == '{{mm.id}}' %}selected{% endif %}>{{mm.name}}</option>
		{% endfor %}
		</select><br> 
		{{lang.adm_serv_url}}:<br> <input type="name" name="url" value="{{data.url}}"><br> 
		{{lang.adm_serv_login}}:<br> <input type="name" name="login" value="{{data.login}}"><br> 
		{{lang.adm_serv_pwd}}:<br> <input type="name" name="pwd" value="{{data.pwd}}"><br> 
		{{lang.adm_serv_ip}}:<br> <input type="name" name="ip" value="{{data.ip}}"><br> 
        {{lang.adm_serv_texzone}}: <input type="name" name="texzone" value="texzone"></b><br>
		<input type="submit" name="ok" value="{{lang.w_save_b}}">
		
		</form></div> 
		<a href="?id={{data.id}}&act=info" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.back}}</a>
{% elseif act == 'delete' %}
	<div class=title>{{lang.adm_serv_delete_server}}</div>
	<div class="mess"><form method="POST">
		<input type="hidden" value="{{crfs}}" name="csrf">
		{{lang.adm_serv_del_notify}}: {{data.name}}<br>
		<input type="submit" name="ok" value="{{lang.w_next}}">
		</form></div> 
		<a href="?id={{data.id}}&act=info" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.back}}</a>
{% else %}
    <div class=title>{{lang.adm_serv_edit_servers}}</div>
    {% for mm in data %}
        <a href="?id={{mm.id}}&act=info" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{mm.name}} <span class=c>{{mm.id}}</span></a>
    {% endfor %}
	<a href="?act=create" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.adm_serv_button4}}</a>
{% endif %}

