<div id="content">
    <div class=title>{{lang.lcab}} {% if user.name and user.surname %}({{user.name}} {{user.surname}}){% endif %}</div>
    <div style="margin-bottom:10px;" class="mess">
        <span class="icon"><i class="fas fa-user fxi"></i></span> {{lang.cab_hi}} <b>{{user.login}}</b>!<br>
        <span class="icon"><i class="fas fa-envelope fxi"></i></span> {{lang.email}}: <b>{{user.email}}</b><br>
        <span class="icon"><i class="fas fa-hryvnia fxi"></i></span> {{lang.profile_bits}}: <b>{{user.bits}} {{lang.bits}}</b><br>
    </div>
    
    <div class=title>{{lang.list_order}}</div>
    {% if orders.vhost > 0 %}
        <a href="/modules/order/list.php?type=1" class="link"><span class="icon"><i class="fas fa-code" style="width: 16px;"></i></span> {{lang.ord_t_vhost}} <span class="c">{{my_orders.vhost}}</span></a>
    {% endif %}
    {% if orders.ress > 0 %}
        <a href="/modules/order/list.php?type=2" class="link"><span class="icon"><i class="fas fa-code-branch" style="width: 16px;"></i></span> {{lang.ord_t_ress}} <span class="c">{{my_orders.ress}}</span></a>
    {% endif %}
    {% if orders.vds > 0 %}
        <a href="/modules/order/list.php?type=3" class="link"><span class="icon"><i class="fas fa-database" style="width: 16px;"></i></span> {{lang.ord_t_vds}} <span class="c">{{my_orders.vds}}</span></a>
    {% endif %}
    {% if orders.dedic > 0 %}
        <a href="/modules/order/list.php?type=4" class="link"><span class="icon"><i class="fas fa-server"style="width: 16px;"></i></span> {{lang.ord_t_dedic}} <span class="c">{{my_orders.dedic}}</span></a>
    {% endif %}
    {% if orders.domain > 0 %}
        <a href="/modules/order/list.php?type=5" class="link"><span class="icon"><i class="fas fa-globe-europe" style="width: 16px;"></i></span> {{lang.ord_t_domain}} <span class="c">{{my_orders.domain}}</span></a>
    {% endif %}
    <a class="link" href="/modules/pays/"><span class="icon"><i class="fas fa-shopping-cart"  style="width: 16px;"></i></span> {{lang.addbits}}</a>
    <div style="margin-bottom:10px;"></div>

    {% if user.prv > 2 %}
    <div class=title>{{lang.adm_menu_t2}}</div>
    <a href="/modules/admin/statistic.php" class="link"><span class="icon"><i class="fas fa-cogs" style="width: 16px;"></i></span> {{lang.adm_menu_t9}}</a>
    <a href="/modules/admin/servers.php" class="link"><span class="icon"><i class="fas fa-server" style="width: 16px;"></i></span> {{lang.adm_menu_t3}}</a>
    <a href="/modules/admin/tarifs.php" class="link"><span class="icon"><i class="fas fa-code-branch" style="width: 16px;"></i></span> {{lang.adm_menu_t4}}</a>
    <a href="/modules/admin/add_days_orders.php" class="link"><span class="icon"><i class="fas fa-magnet" style="width: 16px;"></i></span> {{lang.adm_menu_t5}}</a>
    <a href="/modules/admin/add_bits.php" class="link"><span class="icon"><i class="fas fa-ruble-sign" style="width: 16px;"></i></span> {{lang.adm_menu_t6}}</a>
    <a href="/modules/admin/edit_order.php" class="link"><span class="icon"><i class="fas fa-edit" style="width: 16px;"></i></span> {{lang.adm_menu_t7}}</a>
    <a href="/modules/admin/moder_orders.php" class="link"><span class="icon"><i class="fas fa-glasses" style="width: 16px;"></i></span> {{lang.adm_menu_t8}}</a>
    <a href="/modules/admin/bill_pays.php" class="link"><span class="icon"><i class="fas fa-book" style="width: 16px;"></i></span> {{lang.adm_menu_t10}}</a>
    <a href="/modules/admin/add_ticket.php" class="link"><span class="icon"><i class="fas fa-headset" style="width: 16px;"></i></span> {{lang.adm_menu_t11}}</a>
    <div style="margin-bottom:10px;"></div>
    
    <div class=title>{{lang.t_user_adm}}</div>
    <a href="/modules/admin/config_core.php" class="link"><span class="icon"><i class="fas fa-cogs"></i></span> {{lang.admin_concore}}</a>
    <a href="/modules/admin/users.php" class="link"><span class="icon"><i class="fas fa-cogs"></i></span> {{lang.admin_eusers}}</a>
    <a href="/modules/admin/news.php" class="link"><span class="icon"><i class="fas fa-cogs"></i></span> {{lang.admin_news}}</a>
    <a href="/modules/admin/editor_menu.php" class="link"><span class="icon"><i class="fas fa-cogs"></i></span> {{lang.editor_menu}}</a>
    <div style="margin-bottom:10px;"></div>
    {% endif %}

    {% if user.prv > 1 %}
    <div class="title">{{lang.prv_dostup_2}}</div>
    <a class="link" href="/modules/admin/tickets.php"><span class="icon"><i class="fas fa-headset"></i></span> {{lang.adm_t_support}}<span class="c">{{count_a_t}}</span></a>
    <div style="margin-bottom:10px;"></div>
    {% endif %}
    
    <div class=title>{{lang.t_user_us}}</div>
    <a class="link" href="/modules/tickets/index.php"><span class="icon"><i class="fas fa-headset"></i></span> {{lang.t_support}}<span class="c">{{count_tickets}}</span></a>
    <a class="link" href="/modules/user/edit_profile.php"><span class="icon"><i class="fas fa-file-signature"></i></span> {{lang.user_edit_profile}} <span class="c">{% if user.name and user.surname %}{{lang.user_edit_p_yes}}{% else %}{{lang.user_edit_p_no}}{% endif %}</span></a>
    <a class="link" href="/modules/user/change_pwd.php"><span class="icon"><i class="fas fa-key"></i></span> {{lang.change_pwd}}</a>
    <a href="/modules/user/exit.php" class="link"><span class="icon"><i class="fas fa-sign-out-alt"></i></span> {{lang.cab_exit}}</a>
</div>
